Bug 130310 - Newer version (1.5E) of Xaw3d is available
Summary: Newer version (1.5E) of Xaw3d is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Xaw3d   
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: David Lawrence
URL: http://www.visi.com/~hawkeyed/xaw3d.html
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-18 23:08 UTC by Marcin Garski
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-30 13:46:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marcin Garski 2004-08-18 23:08:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803

Description of problem:
Fedora Core 2 contain version 1.5 of Xaw3d
A newer version 1.5E is available.

Please note that D. J. Hawkey Jr. is the current maintainer of Xaw3d
(http://www.keithley.org/~kaleb/Xaw3d.html), so You should change URL
in spec from ftp://ftp.x.org/contrib/widgets/Xaw3d/ to
http://www.visi.com/~hawkeyd/xaw3d.html and also Source from 
ftp://ftp.x.org/contrib/widgets/Xaw3d/R6.3/Xaw3d-%{version}.tar.gz to
ftp://ftp.visi.com/users/hawkeyd/X/Xaw3d-%{version}.tar.gz





Version-Release number of selected component (if applicable):
Xaw3d-1.5-21.1

How reproducible:
Always

Steps to Reproduce:
1. rpm -qa|grep Xaw3d

Additional info:

Comment 1 Marcin Garski 2004-11-24 13:31:51 UTC
The URL has changed. New:
http://www.visi.com/~hawkeyed/xaw3d.html

Comment 2 Ngo Than 2004-11-30 13:46:21 UTC
i have now built the Xaw3d-1.5E-1 in rawhide.


Note You need to log in before you can comment on or make changes to this bug.